Enumerar suscripciones
curl --request GET \
--url https://api.hubapi.com/webhooks-journal/subscriptions/2026-09 \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/webhooks-journal/subscriptions/2026-09"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/webhooks-journal/subscriptions/2026-09', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"actions": [
"CREATE"
],
"appId": 123,
"createdAt": "2023-11-07T05:31:56Z",
"id": 123,
"objectTypeId": "<string>",
"subscriptionType": "APP_LIFECYCLE_EVENT",
"updatedAt": "2023-11-07T05:31:56Z",
"actionOverrides": {},
"associatedObjectTypeIds": [
"<string>"
],
"createdBy": 123,
"deletedAt": "2023-11-07T05:31:56Z",
"listIds": [
123
],
"objectIds": [
123
],
"portalId": 123,
"properties": [
"<string>"
]
}
]
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Suscripciones
Get all subscriptions
Obtén una lista de suscripciones al registro de webhooks. Este punto de terminación te da acceso a los detalles de la suscripción sin paginación, lo que te permite ver todas las suscripciones actuales en una sola solicitud. Es útil para gestionar y revisar las suscripciones de webhooks de tu aplicación.
GET
/
webhooks-journal
/
subscriptions
/
2026-09
Enumerar suscripciones
Supported products
Supported products
Autorizaciones
The access token received from the authorization server in the OAuth 2.0 flow.
FlowAuthorization Code
- Authorization URL
- https://app.hubspot.com/oauth/authorize
- Token URL
- https://api.hubapi.com/oauth/v1/token
Scopes1
webhooks-journal-subscription-read
Respuesta
successful operation
Un conjunto de respuestas de suscripción, cada una de los cuales contiene detalles de una suscripción específica. Cada elemento sigue el esquema SubscriptionResponse.
Show child attributes
Show child attributes
Última modificación el 6 de octubre de 2026